=== debian/changelog ===
wiki2beamer (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #582897)

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 24 May 2010 14:21:34 +0200
