=== debian/control ===
Source: wiki2beamer
Section: text
Priority: extra
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www-user.tu-chemnitz.de/~mren/wiki2beamer/doku.php
Vcs-Git: git://git.debian.org/collab-maint/wiki2beamer.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/wiki2beamer.git;a=summary

Package: wiki2beamer
Architecture: all
Depends: python, ${misc:Depends}
Recommends: latex-beamer, texlive-fonts-recommended
Description: Tool to create LaTeX beamer presentations in wiki syntax
 wiki2beamer is a small tool to create LaTeX Beamer presentations from text
 files with a wiki-like syntax. Thus, it enables the user to create beamer
 presentations in a less time-consuming way.
 .
 Written in Python it's very small and portable.
