## wiki2beamer 0.9.2

=== debian/changelog ===
wiki2beamer (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 04 Apr 2011 15:38:48 +0200

wiki2beamer (0.9.1-1) experimental; urgency=low

  * New upstream release
  * Bumped standards-version to 3.9.1

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 25 Nov 2010 21:24:40 +0100
