## wiki2beamer 0.9.4

=== debian/changelog ===
wiki2beamer (0.9.4-1) unstable; urgency=low

  * [c6ebc7a5] Imported Upstream version 0.9.4
    + Improved/Fixed vastly permissive color replacement rule (_color_text_)
      Thanks to Georges Khaznadar for the patch (Closes: #624347)
  * [f3e03e16] Bumped Standards-Version to 3.9.2

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 17 May 2011 20:57:47 +0200
