=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www-user.tu-chemnitz.de/~mren/wiki2beamer/doku.php
 Vcs-Git: git://git.debian.org/collab-maint/wiki2beamer.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/wiki2beamer.git;a=summary
