=== debian/changelog ===
wiki2beamer (0.9.5-1) unstable; urgency=low

  * [c6d5cf3a] Imported Upstream version 0.9.5
  * [1c341bd2] Update homepage field (Closes: #662884)
  * [8f107559] Bump Standards-Version to 3.9.4

 -- Jan Hauke Rahm <jhr@debian.org>  Sun, 26 May 2013 12:17:29 +0200
