=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
-Homepage: http://www-user.tu-chemnitz.de/~mren/wiki2beamer/doku.php
+Standards-Version: 3.9.4
+Homepage: http://wiki2beamer.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/wiki2beamer.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/wiki2beamer.git;a=summary
