=== debian/watch ===
version=3
http://sf.net/wiki2beamer/wiki2beamer-(.+).zip
