=== debian/changelog ===
wiki2beamer (0.10.0-5) unstable; urgency=medium

  * debian/control:
    - Bumped Standards-Version to 4.6.1
    - Adjusted dependencies
  * debian/watch:
    - Properly find tarballs.
    - Removed filenamemangle.
  * Adjusted year in debian/copyright.
  * Fixed debian/upstream/metadata (Bug-Tracking -> Bug-Database).
  * Adjusted debian/patches/010_fix-doc-makefile.patch to point to related
    issue on upstream repository.

 -- Francisco M Neto <fmneto@fmneto.com>  Sat, 27 Aug 2022 10:14:55 +0000

wiki2beamer (0.10.0-4) unstable; urgency=medium

  * New Maintainer. Thanks to Boyuan Wang for their work! (Closes: #968620)
  * debian/control:
    - Added Rules-Requires-Root field.
  * debian/copyright: updated to comply with DEP-5.
  * debian/upstream/metadata: added bug tracking-related fields.
  * debian/rules:
    - updated execute_after_dh_auto_clean to test for the Makefile.
  * debian/patches: created patch to fix the Makefile under doc/man/.

 -- Francisco M Neto <fmneto@fmneto.com>  Tue, 15 Sep 2020 16:50:06 +0000

wiki2beamer (0.10.0-3) unstable; urgency=medium

  * QA Upload.
  * Orphan the package. (See #968620)
    + Set package maintainer to be Debian QA Group.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Aug 2020 13:08:11 -0400

wiki2beamer (0.10.0-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign.
  * Replace obsolete package recommendation latex-beamer with
    texlive-latex-recommended.

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Jun 2020 11:23:21 -0400

wiki2beamer (0.10.0-1) unstable; urgency=medium

  * New upstream release 0.10.0.
  * Migrate from python2 to python3. (Closes: #945745)
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v13.
    + Update homepage to the current one.
  * debian/source/options: Drop custom compression option.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Jun 2020 09:40:23 -0400

wiki2beamer (0.9.5-2) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #960039)
  * debian/control:
    + Update Vcs-* fields to use git packaging repo under Salsa Debian
      Group.
    + Use Priority: optional instead of obsolete value extra.

 -- Boyuan Yang <byang@debian.org>  Fri, 29 May 2020 00:35:25 -0400
