=== debian/control ===
Source: wiki2beamer
Section: text
Priority: optional
Maintainer: Francisco M Neto <fmneto@fmneto.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 asciidoctor,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://wiki2beamer.github.io/
Vcs-Git: https://salsa.debian.org/debian/wiki2beamer.git
Vcs-Browser: https://salsa.debian.org/debian/wiki2beamer

Package: wiki2beamer
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Recommends:
 texlive-latex-recommended,
 texlive-fonts-recommended,
Description: Tool to create LaTeX beamer presentations in wiki syntax
 wiki2beamer is a small tool to create LaTeX Beamer presentations from text
 files with a wiki-like syntax. Thus, it enables the user to create beamer
 presentations in a less time-consuming way.
 .
 Written in Python it's very small and portable.
