=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_build:
	$(MAKE) -C $(CURDIR)/doc/man/

execute_after_dh_auto_clean:
	[ ! -f doc/man/Makefile ] || $(MAKE) -C $(CURDIR)/doc/man/ clean

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
