=== debian/watch ===
version=4
 https://github.com/wiki2beamer/wiki2beamer/tags \
 (?:.*?/)(?:wiki2beamer-)?v?(\d[\d.]*)\.tar\.gz debian uupdate
